Increase Compatibility
#1
Please make the bot work for Windows 10 and Memu 7.2.7 (latest version).

Currently, without bot, I am able to run 12 simultaneous Clash Royales using Memu 7.2.7. In order to get the bot to work, I tried but failed to downgrade my Memu to 3.7.0. The bot almost works on my current setup. Login is successful, english detected, resolution and dpi verified... But when I set the bot to attack, my arena is not detected, it is unable to get to the card tab, and when I manually go to the card tab, the bot detects it and starts to identify my cards. It is able to detect 7 out of 8 cards.

I read from other posts that other people have had trouble getting Memu 3.7.0 to work on their systems as well. With the bot already partially working on the latest Memu, I feel that it could be worthwhile to try and make this bot more compatible with that version because it is modern and would allow more people to use this bot successfully.
[-] The following 2 users say Thank You to emminent for this post:
  • Igor Maozao, mrsxxy
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)